

table {
    border-collapse: collapse;
    border-spacing: 0;
}
.toggle-container table tr td {
    padding:5px !important;
}
		
	/* ---------------------------------------- */
	/*	Accordion Content
	/* ---------------------------------------- */

	.acc-trigger:first-of-type {border-top: 1px solid #d4d4d4;}
	
	.acc-trigger {
		margin: 0;
		display: block;
		cursor: pointer;
		border: 1px solid #d4d4d4;
		border-top: none;
	}

		.acc-trigger a {
			position: relative;
			display: block;
			padding: 10px 20px 10px 38px;
			outline: medium none;
			background-color: #fff;
			color: #606163;
			text-decoration: none;
			font-size: 13px;
			font-family: 'Adamina', serif;
			cursor: pointer;
		}
	
		.acc-trigger a:after {
			position: absolute;
			left: 11px;
			top: 50%;
			margin-top: -8px;
			width: 17px;
			height: 17px;
			background-image: url(/Project/Contents/EconomicDevelopment/img/collapse.png);
			background-repeat: no-repeat;
			background-position: 0 0;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
			content: '';
		}
		
		.acc-trigger a:after,
		.trigger:after {background-color: #2D868E;}
		
		.style-2 .acc-trigger a:after,
		.style-2 .trigger:after {background-color: #E53535;}
		
		.style-3 .acc-trigger a:after,
		.style-3 .trigger:after {background-color: #79B027;}
		
		.style-4 .acc-trigger a:after,
		.style-4 .trigger:after {background-color: #EBA505;}
		
		.style-5 .acc-trigger a:after,
		.style-5 .trigger:after {background-color: #3b5381;}
		
		.style-6 .acc-trigger a:after,
		.style-6 .trigger:after {background-color: #75a9c7;}
		
		.ie7 .acc-trigger a:after {top: 43%;}
		
		.acc-trigger.active a:after {background-position: 0 -17px;}
			
		.acc-trigger.active,
		.acc-trigger.active > a { 
			background-color: #f6f6f7;
			cursor: default !important;
		}
		
		.acc-trigger a:hover {
			background-color: #f6f6f7;
			cursor: pointer;
		}

	.acc-container .content { 
		padding: 25px 20px;
		border-left: 1px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
		border-bottom: 1px solid #d4d4d4;
	}
	
	/* ---------------------------------------- */
	/*	Content Toggle
	/* ---------------------------------------- */	
	
	.box-toggle {
		margin-bottom: 4px;
		border: 1px solid #d4d4d4;
	}

		.trigger {
			position: relative;
			display: block;
			padding: 10px 20px 10px 38px;
			outline: medium none;
			background-color: #fff;
			color: #606163;
			text-decoration: none;
			font-size: 13px;
			font-family: 'Adamina', serif;
			cursor: pointer;
		}
		
		.ie7 .trigger {height: 20px;}

			.trigger:after {
				position: absolute;
				left: 11px;
				top: 50%;
				margin-top: -8px;
				width: 17px;
				height: 17px;
				background-image: url(/Project/Contents/EconomicDevelopment/img/collapse.png);
				background-repeat: no-repeat;
				background-position: 0 0;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
				content: '';
			}
			
			.trigger.active {border-bottom: 1px solid #d4d4d4;}
			
			.trigger.active:after {background-position: 0 -17px;}
			
			.trigger:hover,
			.trigger.active {background-color: #f6f6f7;}

		.toggle-container  {
			display: none;
			padding: 15px;
		}

	/* -------------------------------------------------- */
	/*	Custom Table
	/* -------------------------------------------------- */
	
	.custom-table {
	margin-bottom: 3em;
	width: 100%;
	font-size: 12px;
	}
	
		.custom-table tbody tr:nth-child(even) td {
			background-color: rgba(211,226,228,.25);
		}

			.custom-table td,
			.custom-table th {padding: 4px 8px;}

			.custom-table thead th {
				border-top: 1px solid #ced5cf;
				border-right: 1px solid #ced5cf;
				border-bottom: 1px solid #ced5cf;
				background-color: rgba(31,34,30,.09);
				text-align: left;
				font-weight: 700;
			}
			
			.ie7 .custom-table thead th,
			.ie8 .custom-table thead th {background-color: #ebebeb;}

			.custom-table thead th:first-child,
			.custom-table tbody tr td:first-child {border-left: 1px solid #ced5cf;}

			.custom-table td {
				border-bottom: 1px solid #ced5cf;
				border-right: 1px solid #ced5cf;
			}
			

	